
/********************************************************************************************* 

x. CSS Reset 

*********************************************************************************************/
* {
	margin: 0;
	padding: 0;
	min-height: 0;
	outline: none;
}

/********************************************************************************************* 

x. Typekit

*********************************************************************************************/
.wf-loading {        
  	visibility: hidden;
}  

.wf-active {        
	visibility: visible;
}

/*********************************************************************************************

x. Basic Setup (Body, Fonts, etc.) 

*********************************************************************************************/
html, body {
	font: 12px "Amazon Ember",Areil, helvetica,sans-serif;
	color: #414042;
	width: auto; height: 100%;
	background: #FCC;
}

a {
	color: #FFF;
	text-decoration: none;
}

a:hover {
  	text-decoration: underline;
}

a img {
	border: none;
}

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0;
}

#contact {
	position: absolute;
	top: 60%; left: 35px;
	z-index: 999;
}

#contact p {
	font: 300 13px "proxima-nova", Arial, Helvetica, sans-serif;
	color: #FFF;
	margin: 0 0 5px 0;
}

h2 {
	font-size: 15px;	
	color: #4c6373;
	font-weight: normal;
	padding: 0 0 20px 0;
}

h3 {
	font-size: 14px;	
	color: #4c6373;
	font-weight: normal;
	padding: 10px 0 20px 0;
}

#header {
	width: 100%; height: auto;
	max-height: 155px;
	min-width: 960px;
	background: #FFF;
	padding: 30px 0;
	position: relative;
	z-index: 999;
}

#logo {
	width: 520px; height: 38px;
	background: url(img/logo.png);
	margin: 0 auto 30px auto;
	display: block;
}

#photo-credit {
    font: italic 12px "Times New Roman", Times, serif;
	color: #FFFFFF;
    position: fixed;
    bottom: 15px; right: 20px;
    z-index: 999;
}

#sub-header {
	width: 100%; height: auto;
	min-width: 960px;
	background: #485e6e;
	padding: 20px 0;
	position: relative;
	z-index: 998;
}

.wrapper {
	width: 960px; height: auto;
	margin: 0 auto;
	padding: 4px 0;

}
.d1wrapper {
	width: 760px; height: auto;
	margin: 0 auto;
	padding: 4px 0;

}
/*********************************************************************************************

x. Navigation

*********************************************************************************************/
#nav, #sub-nav {
	text-align: center;
	list-style: none;
}

#nav li, #sub-nav li {
	display: inline-block;
	zoom:1; *display: inline; /* ie 7 */
	position: relative;
}

#nav a {
	ffont-size: 12px;
	color: #787878;
	text-align: left;
	text-transform: uppercase;
	text-decoration: none;
	border-right: 1px solid #b2b2b2;
	padding: 0 20px;
	display: block;
	position: relative;
	z-index: 9999;
}

#nav a:hover, #nav .active a {
	color: #424242;
}

#nav .last {
	background: url(img/arrow.png) right 5px no-repeat #FFF;
}

#nav .last a {
	border-right: none;
}

#investments {
	width: auto; height: auto;
	background: #FFF;
	padding: 30px 0 5px 15px;
	position: absolute;
	top: 24px; right: 0;
	z-index: 999;
	display: none;
}

#investments ul {
	list-style: none;
}

#investments li {
	margin: 0 0 10px 0;
	display: block;
}

#investments a {
	font-size: 12px;
	color: #787878;
	text-transform: uppercase;
	text-decoration: none;
	border-right: none;
	padding: 0;
	white-space: nowrap;
	display: block;
}

#investments td {
	padding-right: 15px;
}

#sub-nav a {
	font-size: 12px;
	color: #F0F0F2;
	text-transform: uppercase;
	text-decoration: none;
	border-right: 1px solid #FFF;
	padding: 0 10px;
	display: block;
}

#sub-nav a:hover {
	color: #FFF;
}

#sub-nav .active a {
	font-weight: bold;
}

#sub-nav .last a {
	border-right: none;
}

/*********************************************************************************************

x. Content

*********************************************************************************************/

#bg {
	width: 100%; height: auto;
	position: absolute;
	top: 0; left: 0;
	z-index: 997;
}

#bg img {
	width: 100%; height: auto;
}

#content {
	min-width: 960px;
	position: relative;
	
}

#content p {
    line-height: 18px;
    padding: 0 0 20px 0;
}

#content .tab-content {
	width: 500px; height: auto;
	background: url(img/bg-content.png) repeat;
	padding: 20px 20px 0 20px;
	position: relative;
	z-index: 998;
}
#content .d1tab-content {
	width: 530px; height: auto;
	background: url(img/bg-content.png) repeat;
	padding: 20px 20px 0 20px;
	position: relative;
	z-index: 998;
}
#f-1-title {
	width: 283px; height: 37px;
	background: url(img/f-1-title.png);
	margin: 0 auto 15px auto;
	display: block;	
}
#d-1-title {
	width: 145px; height: 37px;
	background: url(img/d-1-title.png);
	margin: 0 auto 15px auto;
	display: block;	
}
#gallery.tab-content {
	width: 920px; height: auto;
	background: none;
}

#gallery ul {
	width: 400px; height: auto;
	list-style: none;
	overflow: hidden;
}

#gallery ul img {
	margin: 0 auto;
	display: block;
}

#gallery ul .caption {
	text-align: center;
	padding: 5px 0 0 0;
}

#gallery #left {
	float: left;
}

#gallery #left li {
	width: 400px; height: auto;
	margin: 0 0 20px 0;
	overflow: hidden;
}

#gallery #right {
	float: right;
}

#gallery #right li {
	width: 400px; height: auto;
	margin: 0 0 20px 0;
	float: left;
	overflow: hidden;
}

#quote {
	width: 960px; height: auto;
	margin: 0 auto;
	position: relative;
	z-index: 998;
}

#quote img {
	margin: 80px 0 0 50px;
}

#exciting {
	width: 910px; height: 80px;
	margin: 0 auto;
	position: relative;
	z-index: 998;
}

#exciting img {
	margin: 40px 0 0 50px;
}

#grouped_elements{
	width: auto; height: auto;
	padding: 30px 0 5px 120px;
	position: absolute;
	top: 420px; right: 120;
	z-index: 998;	